@charset "utf-8";
/* CSS Document */

.no-padding{
	padding:0px!important;
}
.no-margin{
	margin:0px!important;
}

.product-thumb{
	width: auto;
    height: 50px;
    border-radius: 5px;
}

/*.nav-main a.active, .nav-main a.active:hover {
    color: #fff;
     background-color: #2c343f; 
    border-left: 4px solid #535a63;
    padding-left: 10px;
}*/

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	vertical-align:middle!important;
}
/*.badge {
    position: relative!important;
    top: -8px!important;
    right: -4px;
    font-size: 10px;
    padding: 2px 4px;
    line-height: 1.1;
}*/

/*=============================================================
    Authour URL: www.designbootstrap.com
    
    http://www.designbootstrap.com/

    License: MIT     
========================================================  */

/*============================================================
BACKGROUND COLORS
============================================================*/
.db-bk-color-one {
    background-color: #f55039;
}

.db-bk-color-two {
    background-color: #46A6F7;
}

.db-bk-color-three {
    background-color: #47887E;
}

.db-bk-color-six {
    background-color: #F59B24;
}
/*============================================================
PRICING STYLES
==========================================================*/
.db-padding-btm {
    padding-bottom: 50px;
}
.db-button-color-square {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.50);
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

    .db-button-color-square:hover {
        color: #fff;
        background-color: rgba(0, 0, 0, 0.50);
        border: none;
    }


.db-pricing-eleven {
    margin-bottom: 30px;
    margin-top: 50px;
    text-align: center;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    color: #333;
    line-height: 30px;
}

    .db-pricing-eleven ul {
        list-style: none;
        margin-left: auto;
		margin-right: auto;
        text-align: center;
        padding-left: 0px;
		padding-bottom:40px;
		width:80%;
    }

        .db-pricing-eleven ul li {
            padding: 5px 10px;
            
            cursor: pointer;
			border-bottom: 1px dotted #50505F;
        }

            .db-pricing-eleven ul li i {
                margin-right: 5px;
            }


    .db-pricing-eleven .price {
        padding: 40px 20px 5px 20px;
        font-size: 60px;
        font-weight: 900;
        color: #ff0000;
    }

        .db-pricing-eleven .price small {
            color: #B8B8B8;
            display: block;
            font-size: 12px;
            margin-top: 22px;
        }

    .db-pricing-eleven .type {
        
        padding: 20px 20px;
        font-weight: 900;
        text-transform: uppercase;
        font-size: 30px;
		color:#fff;
    }

    .db-pricing-eleven .pricing-footer {
        padding: 20px;
    }

.db-attached > .col-lg-4,
.db-attached > .col-lg-3,
.db-attached > .col-md-4,
.db-attached > .col-md-3,
.db-attached > .col-sm-4,
.db-attached > .col-sm-3 {
    padding-left: 0;
    padding-right: 0;
}

.db-pricing-eleven.popular {
    margin-top: 10px;
}

    .db-pricing-eleven.popular .price {
        padding-top: 60px;
    	font-size: 80px;
    }
	
	table.dataTable {
    border-collapse: collapse!important;

}

table.dataTable thead th, table.dataTable thead td {
    border-bottom:inherit!important;
}

.sidebar-content{
	float:left;
}